﻿/* for body */
body {
	font-size: 14px;
/*	background: #fff;*/
	color: #000;
	font-family: "メイリオ", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.order
{
	overflow: hidden; 
	margin: 0 0px;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: auto auto auto auto auto auto auto auto auto auto 1fr;
}
input[type="text"]:focus,textarea:focus
{
	box-shadow: 0 0 5px rgba(52,152,219,0.5);
	border: 1px solid #3498db;
}
@media screen and (min-width: 763px)
{
	legend
	{
		overflow: hidden;
		font-size: 18px;
		padding-left: 35px;
		background: url(point3.png) no-repeat 0 2px;
	}
	fieldset
	{
		margin-bottom: 25px; /* ← これを追加 */
		padding-top: 10px;
	}
	.order1
	{
		grid-column: 1;
		grid-row: 1;
		margin: 20px 5px
		padding-left: 5px;
		padding-bottom: 10px;
	}
	.order2
	{
		grid-column: 1;
		grid-row: 2;
		margin: 20px 5px
		padding-left: 5px;
		padding-bottom: 10px;
	}
	input.input-waku 
	{
		width: 500px;
		font-size: 16px;
		padding: 10px 20px;
	}
	.order3
	{
		grid-column: 1;
		grid-row: 3;
		margin: 20px 5px
		padding-left: 5px;
		padding-bottom: 10px;
	}
	.order4
	{
		grid-column: 1;
		grid-row: 4;
		margin: 20px 5px
		padding-left: 5px;
		padding-bottom: 10px;
	}
	input.input-carria 
	{
		width: 50px;
		font-size: 16px;
		padding: 10px 20px;
	}
	.order5
	{
		grid-column: 1;
		grid-row: 5;
		margin: 20px 5px
		padding-left: 5px;
		padding-bottom: 10px;
	}
	.order6
	{
		grid-column: 1;
		grid-row: 6;
		margin: 20px 5px
		padding-left: 5px;
		padding-bottom: 10px;
	}
	.order7
	{
		grid-column: 1;
		grid-row: 7;
		margin: 20px 5px
		padding-left: 5px;
		padding-bottom: 10px;
	}
	.order8
	{
		grid-column: 1;
		grid-row: 8;
		margin: 20px 5px
		padding-left: 5px;
		padding-bottom: 10px;
	}
	.order9
	{
		grid-column: 1;
		grid-row: 9;
		margin: 20px 5px
		padding-left: 5px;
		padding-bottom: 10px;
	}
	textarea.text-waku 
	{
		display: block;
		width: 100%;
		box-sizing: border-box;
		font-size: 18px;
		padding: 10px 20px;
	}
	.order10
	{
		grid-column: 1;
		grid-row: 10;
		margin: 20px 5px
		padding-left: 5px;
		padding-bottom: 10px;
	}
	.req
	{
		color: #c00;
		font-size: 12px;
		margin-left: 5px;
	}
}
@media screen and ( max-width:763px )
{
	legend
	{
		overflow: hidden;
		font-size: 16px;
		padding-left: 30px;
		background: url(point3.png) no-repeat 0 2px;
	}
	.order1
	{
		grid-column: 1;
		grid-row: 1;
		margin: 20px 5px
		padding: 5px;
	}
	.order2 
	{
		grid-column: 1;
		grid-row: 2;
		margin: 20px 5px
		padding: 5px;
	}
	input.input-waku 
	{
		display: block;
		width: 100%;
		box-sizing: border-box;
		font-size: 16px;
		padding: 5px 15px;
 	}
	.order3
	{
		grid-column: 1;
		grid-row: 3;
		margin: 20px 5px
		padding: 5px;
	}
	input.input-carria 
	{
		display: block;
		width: 20%;
		box-sizing: border-box;
		font-size: 16px;
		padding: 5px 15px;
 	}
	.order4
	{
		grid-column: 1;
		grid-row: 4;
		margin: 20px 5px
		padding: 5px;
	}
	.order5
	{
		grid-column: 1;
		grid-row: 5;
		margin: 20px 5px
		padding: 5px;
	}
	.order6
	{
		grid-column: 1;
		grid-row: 6;
		margin: 20px 5px
		padding: 5px;
	}
	.order7
	{
		grid-column: 1;
		grid-row: 7;
		margin: 20px 5px
		padding: 5px;
	}
	.order8
	{
		grid-column: 1;
		grid-row: 8;
		margin: 20px 5px
		padding: 5px;
	}
	textarea.text-waku 
	{
		display: block;
		width: 100%;
		box-sizing: border-box;
		font-size: 16px;
		padding: 5px 15px;
	}
	.order9
	{
		grid-column: 1;
		grid-row: 9;
		margin: 20px 5px
		padding: 5px;
	}
	.req
	{
		color: #c00;
		font-size: 12px;
		margin-left: 5px;
	}
}

/* for table */
table.form {
	border: 1px solid #0d52b1;
	border-collapse: collapse;
	margin-top: 1em;
}
table.form th, table.form td {
	text-align: left;
	border: 1px solid #7777bb;
	padding: 8px;
	font-weight: normal;
}
table.form th {
	white-space: nowrap;
	background: #cccce6;
}
table.form td {
	background: #f0f0f0;
}

/* for title */
strong.ttl {
	text-align: left;
	border-left: solid 4px #0d52b1;
	display: block;
	padding: 2px 5px;
	margin-top: 2em;
}

/* for message */
p.msg {
	color: #0d52b1;
	margin: 2em;
}
span.msg {
	color: #0d52b1;
}

/* for back-button */
form.back {
	margin-top: 2em;
}

